﻿main {
    font-family: 'SamsungSharpSans';
    background: #A5ACD2;
}

.font-samsungbold {
    font-family: SamsungSharpSans;
}

img {
    max-width: 100%;
    display: block;
}

.padding-12px {
    padding: 12px;
}

.padding-24px {
    padding: 24px;
}

.padding-24px-12px {
    padding: 24px 12px;
}

.container {
    min-width: 1200px;
    width: 1200px;
    margin: 0 auto;
    padding: 0;
    background: unset;
    margin-bottom: 0px;
}

.header-title {
    font-family: SamsungSharpSans;
    font-weight: 700;
    font-size: 40px;
    line-height: 1.5;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 24px;
    padding-bottom: 12px;
}

.slick-dots {
    /*bottom:0px;*/
}

    .slick-dots li button {
        width: 30px;
        background: var(--Purple-100, #F1F2F8);
    }

    .slick-dots li.slick-active button {
        background: var(--Purple-600, #707BB7);
    }
/*chi tiết sản phẩm */
.box-info {
    display: grid;
    grid-template-columns: repeat(3,minmax(0,1fr));
    gap: 12px;
}

.info-item {
    border: 1px solid #eee;
    border-radius: 12px;
    padding: 12px;
    background: #fff;
    transition: 0.3s;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}

    .info-item:hover {
        box-shadow: 0 4px 15px rgba(0,0,0,0.08);
    }

.product-group-trade {
    display: flex;
    gap: 12px;
    justify-content: center;
    margin-bottom: 12px;
    padding: 12px;
}

    .product-group-trade .product-group-trade-item {
        display: flex;
        padding: 16px 24px;
        border-radius: 12px;
        cursor: pointer;
        background: #fff;
        color: #C9C9C9;
        border: 2px solid #C9C9C9;
        font-weight: bold;
    }

        .product-group-trade .product-group-trade-item:hover, .product-group-trade .product-group-trade-item.selected {
            background: #707BB7;
            color: #fff;
            border: 2px solid #fff;
        }

.product-group {
    display: flex;
    gap: 12px;
    justify-content: center;
}

    .product-group .product-group-item {
        display: flex;
        padding: 8px 12px;
        border: 2px solid #fff;
        border-radius: 12px;
        background: #707BB7;
        color: #fff;
    }

.img {
    text-align: center;
}

    .img img {
        width: 100%;
        max-height: 220px;
        object-fit: contain;
    }

.info-title {
    font-family: SamsungSharpSans;
    margin: 10px 0;
    color: #707BB7;
    font-weight: 700;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 1.5;
    letter-spacing: 0px;
    text-align: center;
}

.price {
    color: #757575;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
}

    .price strong {
        font-family: SamsungSharpSans;
        /* font-weight: 700; */
        font-style: Bold;
        font-size: 32px;
        leading-trim: NONE;
        /* line-height: 1.5; */
        letter-spacing: 0px;
        text-align: center;
        background: linear-gradient(180deg, #707BB7 0%, #404668 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

.color-list {
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 6px;
}

.color-item {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    display: inline-block;
    border: 1px solid #ccc;
    /* margin-right: 6px; */
    cursor: pointer;
    transition: 0.2s;
}

    .color-item.active {
        transform: scale(1.1);
    }


.v5-list .v5-brand-list a, .v5-list .v5-brand-list-noslider a {
    width: auto;
    border-radius: 6px;
    background: #fff;
    border: 1px solid #eee;
    overflow: hidden;
    height: 50px;
    overflow: hidden;
    margin-right: 0px;
    display: flex;
    justify-content: center;
    justify-items: center;
    border-radius: 4px;
    align-items: center;
    position: relative;
}

    .v5-list .v5-brand-list a.selected:before, .v5-list .v5-brand-list a:hover:before {
        opacity: 1;
    }

    .v5-list .v5-brand-list a:before {
        color: #fff;
        width: 24px;
        height: 20px;
        background-color: #009981;
        position: absolute;
        bottom: -1px;
        right: -1px;
        border-top-left-radius: 10px;
        border-bottom-right-radius: 4px;
        opacity: 0;
        transition: opacity 0.3s ease;
        display: flex;
        align-items: center;
        justify-content: center;
        content: "\69";
        font-family: 'icomoon' !important;
        speak: never;
        font-style: normal;
        overflow: hidden;
        font-weight: 300;
        font-variant: normal;
        font-size: 9px;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased
    }

.version-item {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #ddd;
    border-radius: 40px;
    margin-right: 6px;
    cursor: pointer;
    margin-bottom: 6px;
    line-height: 36px;
    font-weight: 700;
}

    .version-item.active {
        border: 1px solid #e30019;
        color: #191919;
        border: 1.5px solid #4C58A2;
        opacity: 1;
        position: relative;
        font-weight: 700;
    }

        .version-item.active:before {
            color: #fff;
            width: 24px;
            height: 20px;
            background-color: #707CB8;
            position: absolute;
            bottom: -1px;
            right: -1px;
            border-top-left-radius: 10px;
            border-bottom-right-radius: 18px;
            transition: opacity 0.3s ease;
            display: flex;
            align-items: center;
            justify-content: center;
            content: "\69";
            font-family: 'icomoon' !important;
            speak: never;
            font-style: normal;
            overflow: hidden;
            font-weight: 300;
            font-variant: normal;
            font-size: 9px;
            text-transform: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased
        }

.btn-order-now {
    width: fit-content;
    border: none;
    color: white;
    cursor: pointer;
    margin-top: 10px;
    background: white;
}




/*khách đặt hàng*/
.preorder-customer-box {
    background-image: url('../img/countpeople.png');
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    padding: 30px;
    text-align: center;
    color: white;
    margin: 12px 0;
    border-radius: 12px;
}

    .preorder-customer-box .preorder-summary {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 15px;
        padding-bottom: 15px;
    }

        .preorder-customer-box .preorder-summary .preorder-total {
            font-weight: 700;
            font-style: Bold;
            font-size: 64px;
            leading-trim: NONE;
            line-height: 100%;
            letter-spacing: 0%;
            text-align: center;
            vertical-align: middle;
        }

    .preorder-customer-box button {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        padding: 10px 24px;
        font-size: 16px;
        font-weight: 700;
        border-radius: 24px;
        border: 1px solid #A5ACD2;
        background: white;
        color: #707BB7;
        cursor: pointer;
    }

/*    hình ảnh nổi bật sản phẩm*/
.preorder-featured {
}

    .preorder-featured .header-title b {
        color: #707BB7
    }

    .preorder-featured .preorder-featured_info {
        width: 1176px;
        padding-bottom: 24px;
    }
/*     thu cũ đổi mới*/

.tradein-section {
    background-image: url('../img/countpeople.png');
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    padding: 24px;
    text-align: center;
    color: white;
    border-radius: 12px;
    padding-bottom: 36px;
}

.grid-trade {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 12px;
}

.box-renew .text-renew {
    color: #fff !important;
}

.box-renew .renew {
    padding: 12px;
}

.renew .renew-search .input {
    box-shadow: unset !important;
}

.tradein-item {
    /*padding: 12px;
    background: #ffffff99;
    box-shadow: 0 4px 20.8px 9px #707bb766;
    border: 2px solid #a5acd2;*/
    border-radius: 12px;
    text-align: center;
    margin: 12px 6px;
    /*display: none;*/
}

    .tradein-item img {
        display: block;
        margin: 0 auto;
        width: 100%;
        border-radius: 24px;
        height: 100%;
    }

    .tradein-item.selected {
        display: block;
    }

.tradein-section__content {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.tradein-section__banner {
    display: flex;
    justify-content: center;
}

    .tradein-section__banner > img {
        width: 600px;
    }

.tradein-item__title {
    font-family: SamsungSharpSans;
    display: block;
    margin: 8px 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.5;
    color: white;
}

.tradein-item__price {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}

.tradein-item__price-label {
    font-weight: 500;
    font-size: 14px;
    line-height: 1.5;
}

.tradein-item__price-value {
    font-family: SamsungSharpSans;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.5;
    color: #707BB7;
}

.box-muakem {
    padding: 12px;
    margin: auto;
}

    .box-muakem .muakem-slide {
        /* padding: 12px;*/
        display: flex;
        justify-content: center;
        margin: 6px;
    }

    .box-muakem img {
        border-radius: 10px;
    }

.box-renew {
    background-image: url('../img/countpeople.png') !important;
    background-size: cover !important;
    background-position: center center !important;
    background-attachment: fixed !important;
}

    .box-renew .renew-price {
        display: flex;
        align-items: flex-start;
        justify-content: center;
        gap: 8px;
    }
.renew .title {
    text-align: center;
    font-size: 18px;
}
/*model*/
.popup-modal {
    top: 0;
    left: 0;
    padding: 10px;
    align-items: center;
    display: none;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
    position: fixed;
    z-index: 1000;
    width: 100%;
    height: 100%;
    outline: 0;
    opacity: 0;
    max-width: unset
}

    .popup-modal.is-active {
        display: flex;
        opacity: 1;
        background: rgba(0,0,0,.7);
        transform: scale(1);
        padding: 30px
    }

.over {
    display: none;
    overflow: hidden;
    z-index: 5;
    background: rgba(0,0,0,.6);
    width: 100%;
    height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: .5
}

.popup-modal .modal-card {
    max-width: 600px;
    width: 100%;
    display: block
}

.popup-modal .box-modal-compare {
    min-width: 940px;
    width: 940px;
    margin: 0 auto;
    display: flex
}

.box-modal-compare {
    display: flex;
    flex-direction: column;
    -ms-overflow-y: visible;
    width: 940px
}

.modal-card {
    display: flex;
    flex-direction: column;
    overflow: auto;
    -ms-overflow-y: visible;
    width: 600px
}

.modal-card, .form-order, .box-modal-compare {
    z-index: 10
}

    .modal-card .box-specs-content, #popup-modal .box-specs-content {
        padding: 0;
        padding-bottom: 12px;
        overflow: auto;
        max-height: 700px
    }

        .modal-card .box-specs-content .specs-item .title {
            font-size: 15px
        }

.header-model {
    top: auto;
    padding-left: 1rem;
    padding-right: 1rem;
    align-items: center;
    display: flex;
    flex-shrink: 0;
    justify-content: flex-start;
    position: relative;
    border-bottom: 1px solid #dbdbdb;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    background: linear-gradient(90deg,rgba(0,143,119,1) 20%,rgba(16,74,62,1) 100%);
    width: auto
}


.promotion-list {
    display: flex;
    flex-direction: column;
}

    .promotion-list > div {
        display: flex;
        height: 24px;
        overflow: hidden;
        margin-bottom: 8px;
    }

        .promotion-list > div label {
            background: #FFDFD4;
            padding: 2px 6px;
            color: #FC521D;
            border-radius: 3px;
            font-weight: 800;
            margin-right: 5px;
            font-size: 11px;
            line-height: 19px;
        }

        .promotion-list > div span {
            line-height: 24px;
        }

        .promotion-list > div.more {
            text-align: center;
            justify-content: center;
            font-weight: 800;
            color: #FC521D;
            margin-bottom: 0;
        }